
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HIA_beadando", "HIA_beadando\HIA_beadando.csproj", "{AA96BB61-378F-4AC2-AECD-419C9FFF8C83}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AA96BB61-378F-4AC2-AECD-419C9FFF8C83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA96BB61-378F-4AC2-AECD-419C9FFF8C83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA96BB61-378F-4AC2-AECD-419C9FFF8C83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA96BB61-378F-4AC2-AECD-419C9FFF8C83}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F2F8EF65-F772-446F-9B50-7C663EFC6A25}
	EndGlobalSection
EndGlobal
